<!DOCTYPE html>


<head>
    <!-- Basic Page Needs
================================================== -->
    <title>NearBy</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <!-- CSS
================================================== -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/colors/main.css" id="colors">
</head>

<body>
    <!-- Wrapper -->
    <div id="wrapper">
        <!-- Header Container
================================================== -->
       <header id="header-container">
            <!-- Header -->
            <div id="header">
                <div class="container">
                    <!-- Left Side Content -->
                    <div class="left-side">
                        <!-- Logo -->
                        <div id="logo">
                            <a href="index.html"><img src="images/logo.png" alt=""></a>
                        </div>
                        <!-- Mobile Navigation -->
                        <div class="menu-responsive">
                            <i class="fa fa-reorder menu-trigger"></i>
                        </div>
                        <!-- Main Navigation -->
                        <nav id="navigation" class="style-1">
                            <!-- <ul id="responsive">
                                <li><a class="current" href="#">Home</a>
                                    <ul>
                                        <li><a href="#">Home 1</a></li>
                                        <li><a href="#">Home 2</a></li>
                                        <li><a href="#">Home 3</a></li>
                                        <li><a href="#">Home 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Listings</a>
                                    <ul>
                                        <li><a href="#">List Layout</a>
                                            <ul>
                                                <li><a href="listings-list-with-sidebar.html">With Sidebar</a></li>
                                                <li><a href="listings-list-full-width.html">Full Width</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Grid Layout</a>
                                            <ul>
                                                <li><a href="listings-grid-with-sidebar-1.html">With Sidebar 1</a></li>
                                                <li><a href="listings-grid-with-sidebar-2.html">With Sidebar 2</a></li>
                                                <li><a href="listings-grid-full-width.html">Full Width</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Half Screen Map</a>
                                            <ul>
                                                <li><a href="listings-half-screen-map-list.html">List Layout</a></li>
                                                <li><a href="listings-half-screen-map-grid-1.html">Grid Layout 1</a></li>
                                                <li><a href="listings-half-screen-map-grid-2.html">Grid Layout 2</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="listings-single-page.html">Single Listing</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">User Panel</a>
                                    <ul>
                                        <li><a href="dashboard.html">Dashboard</a></li>
                                        <li><a href="dashboard-messages.html">Messages</a></li>
                                        <li><a href="dashboard-my-listings.html">My Listings</a></li>
                                        <li><a href="dashboard-reviews.html">Reviews</a></li>
                                        <li><a href="dashboard-bookmarks.html">Bookmarks</a></li>
                                        <li><a href="dashboard-add-listing.html">Add Listing</a></li>
                                        <li><a href="dashboard-my-profile.html">My Profile</a></li>
                                        <li><a href="dashboard-invoice.html">Invoice</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Pages</a>
                                    <ul>
                                        <li><a href="pages-blog.html">Blog</a>
                                            <ul>
                                                <li><a href="pages-blog.html">Blog</a></li>
                                                <li><a href="pages-blog-post.html">Blog Post</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="pages-contact.html">Contact</a></li>
                                        <li><a href="pages-elements.html">Elements</a></li>
                                        <li><a href="pages-pricing-tables.html">Pricing Tables</a></li>
                                        <li><a href="pages-typography.html">Typography</a></li>
                                        <li><a href="pages-404.html">404 Page</a></li>
                                        <li><a href="pages-icons.html">Icons</a></li>
                                    </ul>
                                </li>
                            </ul> -->
                        </nav>
                        <div class="clearfix"></div>
                        <!-- Main Navigation / End -->
                    </div>
                    <!-- Left Side Content / End -->
                    <!-- Right Side Content / End -->
                    <div class="right-side">
                        <div class="header-widget">
                            <a href="#sign-in-dialog" class="sign-in popup-with-zoom-anim"><i class="sl sl-icon-login"></i> Sign In</a>
                            <a href="#" class="button border with-icon">Add Listing <i class="sl sl-icon-plus"></i></a>
                        </div>
                    </div>
                    <!-- Right Side Content / End -->
                    <!-- Sign In Popup -->
                    <div id="sign-in-dialog" class="zoom-anim-dialog mfp-hide">
                        <div class="small-dialog-header">
                            <h3>Sign In</h3>
                        </div>
                        <!--Tabs -->
                        <div class="sign-in-form style-1">
                            <ul class="tabs-nav">
                                <li class=""><a href="#tab1">Log In</a></li>
                                <li><a href="#tab2">Register</a></li>
                            </ul>
                            <div class="tabs-container alt">
                                <!-- Login -->
                                <div class="tab-content" id="tab1" style="display: none;">
                                    <form method="post" class="login">
                                        <p class="form-row form-row-wide">
                                            <label for="username">Username:
                                                <i class="im im-icon-Male"></i>
                                                <input type="text" class="input-text" name="username" id="username" value="" />
                                            </label>
                                        </p>
                                        <p class="form-row form-row-wide">
                                            <label for="password">Password:
                                                <i class="im im-icon-Lock-2"></i>
                                                <input class="input-text" type="password" name="password" id="password" />
                                            </label>
                                            <span class="lost_password">
                                        <a href="#" >Lost Your Password?</a>
                                    </span>
                                        </p>
                                        <div class="form-row">
                                            <input type="submit" class="button border margin-top-5" name="login" value="Login" />
                                            <div class="checkboxes margin-top-10">
                                                <input id="remember-me" type="checkbox" name="check">
                                                <label for="remember-me">Remember Me</label>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <!-- Register -->
                                <div class="tab-content" id="tab2" style="display: none;">
                                    <form method="post" class="register">
                                        <p class="form-row form-row-wide">
                                            <label for="username2">Username:
                                                <i class="im im-icon-Male"></i>
                                                <input type="text" class="input-text" name="username" id="username2" value="" />
                                            </label>
                                        </p>
                                        <p class="form-row form-row-wide">
                                            <label for="email2">Email Address:
                                                <i class="im im-icon-Mail"></i>
                                                <input type="text" class="input-text" name="email" id="email2" value="" />
                                            </label>
                                        </p>
                                        <p class="form-row form-row-wide">
                                            <label for="password1">Password:
                                                <i class="im im-icon-Lock-2"></i>
                                                <input class="input-text" type="password" name="password1" id="password1" />
                                            </label>
                                        </p>
                                        <p class="form-row form-row-wide">
                                            <label for="password2">Repeat Password:
                                                <i class="im im-icon-Lock-2"></i>
                                                <input class="input-text" type="password" name="password2" id="password2" />
                                            </label>
                                        </p>
                                        <input type="submit" class="button border fw margin-top-10" name="register" value="Register" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Sign In Popup / End -->
                </div>
            </div>
            <!-- Header / End -->
        </header>
        <div class="clearfix"></div>
        <!-- Header Container / End -->
        <!-- Content
================================================== -->
        <div class="fs-container">
            <div class="fs-inner-container content">
                <div class="fs-content">
                    <!-- Search -->
                    <section class="search">
                        <div class="row">
                            <div class="col-md-12">
                                <!-- Row With Forms -->
                                <div class="row with-forms">
                                    <!-- Main Search Input -->
                                    <div class="col-fs-6">
                                        <div class="input-with-icon">
                                            <i class="sl sl-icon-magnifier"></i>
                                            <input type="text" placeholder="What are you looking for?" value="" />
                                        </div>
                                    </div>
                                    <!-- Main Search Input -->
                                    <div class="col-fs-6">
                                        <div class="input-with-icon location">
                                            <input type="text" placeholder="Destination, city, address" value="" />
                                            <a href="#"><i class="fa fa-dot-circle-o"></i></a>
                                        </div>
                                    </div>
                                    <!-- Filters -->
                                    <div class="col-fs-12">
                                        <!-- Panel Dropdown / End -->
                                        <div class="panel-dropdown">
                                            <a href="#">Categories</a>
                                            <div class="panel-dropdown-content checkboxes categories">
                                                <!-- Checkboxes -->
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <input id="check-1" type="checkbox" name="check" checked class="all">
                                                        <label for="check-1">All Categories</label>
                                                        <input id="check-2" type="checkbox" name="check">
                                                        <label for="check-2">Shops</label>
                                                        <input id="check-3" type="checkbox" name="check">
                                                        <label for="check-3">Hotels</label>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <input id="check-4" type="checkbox" name="check">
                                                        <label for="check-4">Eat & Drink</label>
                                                        <input id="check-5" type="checkbox" name="check">
                                                        <label for="check-5">Fitness</label>
                                                        <input id="check-6" type="checkbox" name="check">
                                                        <label for="check-6">Events</label>
                                                    </div>
                                                </div>
                                                <!-- Buttons -->
                                                <div class="panel-buttons">
                                                    <button class="panel-cancel">Cancel</button>
                                                    <button class="panel-apply">Apply</button>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Panel Dropdown / End -->
                                        <!-- Panel Dropdown -->
                                        <div class="panel-dropdown wide">
                                            <a href="#">More Filters</a>
                                            <div class="panel-dropdown-content checkboxes">
                                                <!-- Checkboxes -->
                                                <div class="row">
                                                    <div class="col-md-6">
                                                        <input id="check-a" type="checkbox" name="check">
                                                        <label for="check-a">Elevator in building</label>
                                                        <input id="check-b" type="checkbox" name="check">
                                                        <label for="check-b">Friendly workspace</label>
                                                        <input id="check-c" type="checkbox" name="check">
                                                        <label for="check-c">Instant Book</label>
                                                        <input id="check-d" type="checkbox" name="check">
                                                        <label for="check-d">Wireless Internet</label>
                                                    </div>
                                                    <div class="col-md-6">
                                                        <input id="check-e" type="checkbox" name="check">
                                                        <label for="check-e">Free parking on premises</label>
                                                        <input id="check-f" type="checkbox" name="check">
                                                        <label for="check-f">Free parking on street</label>
                                                        <input id="check-g" type="checkbox" name="check">
                                                        <label for="check-g">Smoking allowed</label>
                                                        <input id="check-h" type="checkbox" name="check">
                                                        <label for="check-h">Events</label>
                                                    </div>
                                                </div>
                                                <!-- Buttons -->
                                                <div class="panel-buttons">
                                                    <button class="panel-cancel">Cancel</button>
                                                    <button class="panel-apply">Apply</button>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Panel Dropdown / End -->
                                        <!-- Panel Dropdown -->
                                        <div class="panel-dropdown">
                                            <a href="#">Distance Radius</a>
                                            <div class="panel-dropdown-content">
                                                <input class="distance-radius" type="range" min="1" max="100" step="1" value="50" data-title="Radius around selected destination">
                                                <div class="panel-buttons">
                                                    <button class="panel-cancel">Disable</button>
                                                    <button class="panel-apply">Apply</button>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Panel Dropdown / End -->
                                    </div>
                                    <!-- Filters / End -->
                                </div>
                                <!-- Row With Forms / End -->
                            </div>
                        </div>
                    </section>
                    <!-- Search / End -->
                    <section class="listings-container margin-top-30">
                        <!-- Sorting / Layout Switcher -->
                        <div class="row fs-switcher">
                            <div class="col-md-6">
                                <!-- Showing Results -->
                                <p class="showing-results">14 Results Found </p>
                            </div>
                        </div>
                        <!-- Listings -->
                        <div class="row fs-listings">
                            <!-- Listing Item -->
                            <div class="col-lg-12 col-md-12">
                                <div class="listing-item-container list-layout" data-marker-id="1">
                                    <a href="listings-single-page.html" class="listing-item">
                                        <!-- Image -->
                                        <div class="listing-item-image">
                                            <img src="images/listing-item-01.jpg" alt="">
                                            <span class="tag">Eat & Drink</span>
                                        </div>
                                        <!-- Content -->
                                        <div class="listing-item-content">
                                            <div class="listing-badge now-open">Now Open</div>
                                            <div class="listing-item-inner">
                                                <h3>Tom's Restaurant</h3>
                                                <span>964 School Street, New York</span>
                                                <div class="star-rating" data-rating="3.5">
                                                    <div class="rating-counter">(12 reviews)</div>
                                                </div>
                                            </div>
                                            <span class="like-icon"></span>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <!-- Listing Item / End -->
                            <!-- Listing Item -->
                            <div class="col-lg-12 col-md-12">
                                <div class="listing-item-container list-layout" data-marker-id="2">
                                    <a href="listings-single-page.html" class="listing-item">
                                        <!-- Image -->
                                        <div class="listing-item-image">
                                            <img src="images/listing-item-02.jpg" alt="">
                                            <span class="tag">Events</span>
                                        </div>
                                        <!-- Content -->
                                        <div class="listing-item-content">
                                            <div class="listing-item-inner">
                                                <h3>Sticky Band</h3>
                                                <span>Bishop Avenue, New York</span>
                                                <div class="star-rating" data-rating="5.0">
                                                    <div class="rating-counter">(23 reviews)</div>
                                                </div>
                                            </div>
                                            <span class="like-icon"></span>
                                            <div class="listing-item-details">Friday, August 10</div>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <!-- Listing Item / End -->
                            <!-- Listing Item -->
                            <div class="col-lg-12 col-md-12">
                                <div class="listing-item-container list-layout" data-marker-id="3">
                                    <a href="listings-single-page.html" class="listing-item">
                                        <!-- Image -->
                                        <div class="listing-item-image">
                                            <img src="images/listing-item-03.jpg" alt="">
                                            <span class="tag">Hotels</span>
                                        </div>
                                        <!-- Content -->
                                        <div class="listing-item-content">
                                            <div class="listing-item-inner">
                                                <h3>Hotel Govendor</h3>
                                                <span>778 Country Street, New York</span>
                                                <div class="star-rating" data-rating="2.0">
                                                    <div class="rating-counter">(17 reviews)</div>
                                                </div>
                                            </div>
                                            <span class="like-icon"></span>
                                            <div class="listing-item-details">Starting from $59 per night</div>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <!-- Listing Item / End -->
                            <!-- Listing Item -->
                            <div class="col-lg-12 col-md-12">
                                <div class="listing-item-container list-layout" data-marker-id="4">
                                    <a href="listings-single-page.html" class="listing-item">
                                        <!-- Image -->
                                        <div class="listing-item-image">
                                            <img src="images/listing-item-04.jpg" alt="">
                                            <span class="tag">Eat & Drink</span>
                                        </div>
                                        <!-- Content -->
                                        <div class="listing-item-content">
                                            <div class="listing-badge now-open">Now Open</div>
                                            <div class="listing-item-inner">
                                                <h3>Burger House</h3>
                                                <span>2726 Shinn Street, New York</span>
                                                <div class="star-rating" data-rating="5.0">
                                                    <div class="rating-counter">(31 reviews)</div>
                                                </div>
                                            </div>
                                            <span class="like-icon"></span>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <!-- Listing Item / End -->
                            <!-- Listing Item -->
                            <div class="col-lg-12 col-md-12">
                                <div class="listing-item-container list-layout" data-marker-id="5">
                                    <a href="listings-single-page.html" class="listing-item">
                                        <!-- Image -->
                                        <div class="listing-item-image">
                                            <img src="images/listing-item-05.jpg" alt="">
                                            <span class="tag">Other</span>
                                        </div>
                                        <!-- Content -->
                                        <div class="listing-item-content">
                                            <div class="listing-item-inner">
                                                <h3>Airport</h3>
                                                <span>1512 Duncan Avenue, New York</span>
                                                <div class="star-rating" data-rating="3.5">
                                                    <div class="rating-counter">(46 reviews)</div>
                                                </div>
                                            </div>
                                            <span class="like-icon"></span>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <!-- Listing Item / End -->
                            <!-- Listing Item -->
                            <div class="col-lg-12 col-md-12">
                                <div class="listing-item-container list-layout" data-marker-id="6">
                                    <a href="listings-single-page.html" class="listing-item">
                                        <!-- Image -->
                                        <div class="listing-item-image">
                                            <img src="images/listing-item-06.jpg" alt="">
                                            <span class="tag">Eat & Drink</span>
                                        </div>
                                        <!-- Content -->
                                        <div class="listing-item-content">
                                            <div class="listing-badge now-closed">Now Closed</div>
                                            <div class="listing-item-inner">
                                                <h3>Think Coffee</h3>
                                                <span>215 Terry Lane, New York</span>
                                                <div class="star-rating" data-rating="5.0">
                                                    <div class="rating-counter">(31 reviews)</div>
                                                </div>
                                            </div>
                                            <span class="like-icon"></span>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <!-- Listing Item / End -->
                        </div>
                        <!-- Listings Container / End -->
                        <!-- Pagination Container -->
                        <div class="row fs-listings">
                            <div class="col-md-12">
                                <!-- Pagination -->
                                <div class="clearfix"></div>
                                <div class="row">
                                    <div class="col-md-12">
                                        <!-- Pagination -->
                                        <div class="pagination-container margin-top-15 margin-bottom-40">
                                            <nav class="pagination">
                                                <ul>
                                                    <li><a href="#" class="current-page">1</a></li>
                                                    <li><a href="#">2</a></li>
                                                    <li><a href="#">3</a></li>
                                                    <li><a href="#"><i class="sl sl-icon-arrow-right"></i></a></li>
                                                </ul>
                                            </nav>
                                        </div>
                                    </div>
                                </div>
                                <div class="clearfix"></div>
                                <!-- Pagination / End -->
                                <!-- Copyrights -->
                                <div class="copyrights margin-top-0">© 2017 . All Rights Reserved.</div>
                            </div>
                        </div>
                        <!-- Pagination Container / End -->
                    </section>
                </div>
            </div>
            <div class="fs-inner-container map-fixed">
                <!-- Map -->
                <div id="map-container">
                    <div id="map" data-map-zoom="9" data-map-scroll="true">
                        <!-- map goes here -->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Wrapper / End -->
    <!-- Scripts
================================================== -->
    <script type="text/javascript" src="scripts/jquery-2.2.0.min.js"></script>
    <script type="text/javascript" src="scripts/jpanelmenu.min.js"></script>
    <script type="text/javascript" src="scripts/chosen.min.js"></script>
    <script type="text/javascript" src="scripts/slick.min.js"></script>
    <script type="text/javascript" src="scripts/rangeslider.min.js"></script>
    <script type="text/javascript" src="scripts/magnific-popup.min.js"></script>
    <script type="text/javascript" src="scripts/waypoints.min.js"></script>
    <script type="text/javascript" src="scripts/counterup.min.js"></script>
    <script type="text/javascript" src="scripts/jquery-ui.min.js"></script>
    <script type="text/javascript" src="scripts/tooltips.min.js"></script>
    <script type="text/javascript" src="scripts/custom.js"></script>
    <!-- Maps -->
    <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false&amp;language=en"></script>
    <script type="text/javascript" src="scripts/infobox.min.js"></script>
    <script type="text/javascript" src="scripts/markerclusterer.js"></script>
    <script type="text/javascript" src="scripts/maps.js"></script>
</body>


</html>